.title {
    display: flex;
    justify-content: space-between;
    width: 80vh;
    max-width: 90vw;
    font-size: 3.5rem;
}

.cover {
    width: 80vh;
    height: 80vh;
    max-width: 90vw;
    max-height: 90vw;

    background-image: url("images/utenfor_1080.jpg");
    background-size: contain;
    background-repeat: no-repeat;

    box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 0.5);
}

.links {
    display: flex;
    flex-direction: column;
    align-items: end;
    position: absolute;
    bottom: 20px;
    right: 30px;
}

a {
    color: white;
    text-decoration: underline;
}

@media only screen and (max-width: 960px) {
    .title {
        font-size: 3rem;
    }
}

@media only screen and (max-width: 640px) {
    .title {
        font-size: 2.5rem;
    }
}

@media only screen and (max-width: 480px) {
    .title {
        font-size: 2rem;
    }
}